mingw-qt6-qt5compat

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1772
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libcurl
8.8.0-1.fc41
8.8.0-2.fc41
2
vim-filesystem
2:9.1.452-1.fc41
2:9.1.571-1.fc41
2
mesa-libEGL-devel
24.1.2-6.fc41
24.1.2-7.fc41
3
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
3
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
3
libxkbcommon-devel
1.7.0-1.fc41
1.7.0-2.fc41
3
mesa-libgbm
24.1.2-6.fc41
24.1.2-7.fc41
4
libxkbcommon-x11
1.7.0-1.fc41
1.7.0-2.fc41
4
curl
8.8.0-1.fc41
8.8.0-2.fc41
4
systemd-libs
256.1-8.fc41
256.2-1.fc41
4
libxkbcommon
1.7.0-1.fc41
1.7.0-2.fc41
4
mesa-libEGL
24.1.2-6.fc41
24.1.2-7.fc41
4
libselinux
3.7-1.fc41
3.7-3.fc41
4
google-noto-sans-vf-fonts
20240601-1.fc41
20240701-1.fc41
B
kernel-headers
6.10.0-0.rc6.50.fc41
6.10.0-0.rc7.58.fc41
B
mesa-libGL
24.1.2-6.fc41
24.1.2-7.fc41
B
gnutls
3.8.6-1.fc41
3.8.6-2.fc41
B
mesa-libglapi
24.1.2-6.fc41
24.1.2-7.fc41
B
gdb-minimal
14.2-13.fc41
14.2-14.fc41
B
gtk3
3.24.42-2.fc41
3.24.43-1.fc41
B
fedora-release
41-0.14
41-0.16
B
libepoxy
1.5.10-6.fc40
1.5.10-7.fc41
B
gtk-update-icon-cache
3.24.42-2.fc41
3.24.43-1.fc41
B
google-noto-fonts-common
20240601-1.fc41
20240701-1.fc41
B
perl-IO-Socket-SSL
2.085-1.fc40
2.087-2.fc41
B
fedora-release-common
41-0.14
41-0.16
B
perl-Net-SSLeay
1.94-4.fc41
1.94-5.fc41
B
fedora-release-identity-basic
41-0.14
41-0.16
B
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
B

Groups

This package is not part of any global group.

Most recent builds

complete
2024-07-08 10:28:06
qt6-qtbase-devel
6.7.2-2.fc41
6.7.2-3.fc41
2
glibc
2.39.9000-29.fc41
2.39.9000-30.fc41
2
mingw64-openssl
3.1.4-5.fc41
3.2.2-1.fc41
2
mingw32-openssl
3.1.4-5.fc41
3.2.2-1.fc41
2
mingw64-harfbuzz
8.5.0-1.fc41
9.0.0-1.fc41
2
mingw32-harfbuzz
8.5.0-1.fc41
9.0.0-1.fc41
2
qt6-qtbase-mysql
6.7.2-2.fc41
6.7.2-3.fc41
3
glibc-common
2.39.9000-29.fc41
2.39.9000-30.fc41
3
qt6-qtbase-odbc
6.7.2-2.fc41
6.7.2-3.fc41
3
qt6-qtbase
6.7.2-2.fc41
6.7.2-3.fc41
3
glibc-gconv-extra
2.39.9000-29.fc41
2.39.9000-30.fc41
3
rpm
4.19.92-1.fc41
4.19.92-2.fc41
3
qt6-qtbase-ibase
6.7.2-2.fc41
6.7.2-3.fc41
3
qt6-qtbase-postgresql
6.7.2-2.fc41
6.7.2-3.fc41
3
qt6-qtbase-gui
6.7.2-2.fc41
6.7.2-3.fc41
3
glibc-minimal-langpack
2.39.9000-29.fc41
2.39.9000-30.fc41
3
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
4
coreutils
9.5-2.fc41
9.5-3.fc41
4
qt6-qtbase-common
6.7.2-2.fc41
6.7.2-3.fc41
4
harfbuzz
8.5.0-1.fc41
9.0.0-1.fc41
4
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
4
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
4
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
4
gnutls
3.8.5-6.fc41
3.8.6-1.fc41
B
hwdata
0.383-1.fc41
0.384-1.fc41
B
coreutils-common
9.5-2.fc41
9.5-3.fc41
B
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
B
glibc-devel
2.39.9000-29.fc41
2.39.9000-30.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
B
json-glib
1.8.0-3.fc40
1.9.2-1.fc41
B
libmount
2.40.1-2.fc41
2.40.2-1.fc41
B
glibc-headers-x86
2.39.9000-29.fc41
2.39.9000-30.fc41
B
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
B
2024-07-03 20:22:53
Package dependencies resolved successfuly
2024-07-03 20:04:40
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw64-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225709
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw32-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225709
2024-07-03 19:32:24
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw64-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225554
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw32-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225554
2024-07-03 19:18:27
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw64-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225528
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw32-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225528
2024-07-03 19:10:02
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw64-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225479
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw32-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225479
2024-07-03 19:00:29
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw32-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225440
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw64-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225440
2024-07-03 18:36:02
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw64-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225277
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.1 needed by mingw32-qt6-qtbase-6.7.1-1.fc41.x86_64 from primary-f41-build-6225277
Previous history